.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-598a958f-5cd8-12a5-90cd-12175b32c0f3 {
margin-bottom: 0px !important;
margin-top: 0px !important;
}
.lfr-layout-structure-item-77335a8c-a199-73ed-772e-8e6a6f807483 {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-e3d28c46-ac45-8fec-283d-500f71fcee2d {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-8dea7426-c698-0aff-b84a-7fcd41a7f453 {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-e17e4461-d312-fa6c-fffb-3a18e858f655 {
margin-bottom: 0px !important;
}
